// .double-bg
.double-bg {
  position: absolute 0 0 0 0;

  display: flex;

  // .double-bg__left
  &__left {
    width: 40%;
    height: 100%;

    background-image:  url("../img/grid-checkin.svg"), linear-gradient(to bottom, rgb(39, 157, 189) 0%, rgb(116, 195, 232) 100%);
    background-repeat: no-repeat;
    background-size: cover;
  }

  // .double-bg__left__right
  &__right {
    width: 60%;
    height: 100%;

    opacity: 0.3;
    background-image: url("../img/bg-white.svg"), linear-gradient(to bottom, #fff 0%, #fff 100%);
    background-repeat: repeat;
    background-size: 400px;
  }
}
